{% load bootstrap4 %}
{% load static %}
{% load fontawesome_5 %}
<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="shortcut icon" type="image/x-icon" href="{% static 'seawatch_registration/images/favicon.png' %}">

        {% bootstrap_css %}
        {% fontawesome_5_static %}

        <link rel="stylesheet" href="{% static 'seawatch_registration/css/seawatch_registration.css' %}">

        <title>{% block title %}SeaWatch{% endblock %}</title>

        {% block head %}{% endblock %}
        {% bootstrap_javascript jquery="slim" %}
    </head>
    <body{% include "body_env_warning.htmlpart" %}>
        {% include 'partials/messages.html' %}
        <div class="login-container">
            <div class="login-background"></div>
            <div class="login-logo"></div>
            <div class="login-content">
                {% block content %}{% endblock %}
            </div>
        </div>
    </body>
</html>
{% load i18n %}
